a.object-title {
    display: block;
    font-size: 19px;
    max-width: 360px;
}

.field {
    margin-bottom: 3px;
    font-size: 11px;
	max-width:535px;
}

.object {
    padding: 10px;
    padding-left: 0px;
    /*margin-left:10px;*/
    position: relative;
    border-bottom: 1px dashed #999;
    min-height:70px;
}

.field-group.requisits {
   /*  position: absolute;
    top: 10px;
    right: 10px; */
    padding: 3px;
    border: 1px solid #999999;
    background-color: #FCFCFC;
}

.field-group.requisits .field {
    margin: 0px;
}

.go-to-object-button {
    position: absolute;
    bottom: 10px;
    right: 10px;
	float:right;
    cursor: pointer;
    border: 1px solid;
    padding: 5px;
    background-color: #333;
    color: white;
}
.go-to-object-button.with-desc{
	position: static;
}

.field .label {
    font-weight: bold;
}

.right-navigation {
    list-style: none;
}

.right-navigation li {
    margin-left: 10px;
}

.right-navigation li a {
    color: black;
}

.autorisation .group {
    margin-bottom: 10px;
}

.enter-button {
    cursor: pointer;
    border: 1px solid;
    padding: 5px;
    background-color: #333;
    color: white;
    margin-left: 5px;
    margin-bottom: 8px;
    text-align: center;
}
.contact.enter-button,.full-search.enter-button {
    margin-left:0px;
    width: 20%;
}
.full-search {
    margin-top: 5px;
}
.autorisation .left {
    float: left;
}

.clear {
    clear: both;
}

.autorisation input {
    height: 21px;
}

.right-navigation li a {
    font-size: 12px;
    line-height: 184%;
    font-weight: bold;
}

.right-navigation li.active a {
    text-decoration: underline;
}

.object-search #go,.full-search-fields #go{
    cursor: pointer;
    background: #000 url(search.gif) no-repeat right center;
    width: 61px;
    height: 25px;
    border: 0px none;
    padding: 0px;
    position: relative;
    color: rgb(233, 228, 228);
    text-align: left;
    padding: 5px;
}

.object-search,.full-search-fields{
    display: inline-block;
    padding: 5px 0px;
    border-bottom: 1px dashed;
    border-top: 1px dashed;
    width: 100%;
    margin-bottom: 10px;
}

.search-form-container label {
    font-weight: bold;
    display: block;
}
.full-search-fields {
}

h1 {
    margin: 10px 0px 25px 0px;
}
/*.search-form-container select,.search-form-container input{margin-left:5px;}*/
.criteria {
    margin-bottom: 5px;
    float: left;
    width: 300px;
}
.criteria select {
height:20px;
}

.criteria > label > span {
    display: block;
    margin-bottom: 5px;
}

.date-input {
    width: 65px;
}

.object-search.small .search-form-container {
    position: relative;
    display: inline;
    padding: 5px 0px;
    border-bottom: 1px dashed;
    border-top: 1px dashed;
}

.object-search.small .search-form-container #go {
    cursor: pointer;
    background: #000 url(/search.gif) repeat left top;
    width: 22px;
    height: 18px;
    border: 0px none;
    padding: 0px;
    position: absolute;
    top: 2px;
    right: -24px;
}

.object-search.small .search-form-container label {
    display: inline;
}

.object-search.small {
    display: block;
    padding: 5px 0px;
    border: 0px;
    width: auto;
    margin: initial;
}

.login_hr {
    border-top: 2px solid #000;
    margin-top: 10px;
}

.contact-form textarea {
    width: 50%;
}

.contact-form label {
    font-weight: bold;
}

.contact-form label span {
    width: 60px;
    display: inline-block;
}

.contact-form > div {
    margin-bottom: 10px;
}

.detail-field {
    margin-bottom: 3px;
}

.detail-fields h3 {
    font-weight:bold;
    font-size: 12px;
}

.detail-fields h4 {
    font-weight: normal;
    margin-top: 16px;
}

.detail-field .detail-label {
    margin-right: 10px;
}

.detail-fields h3 {
    margin: 15px 0px;
    margin-top:25px;
}
.login-input {
    margin-left: -1px;margin-top:1px;
}
.user-button-group .button-block a:hover {
    text-decoration:none!important;
}
.choose-type {
list-style: none;
}
.form-control {
display: block;
margin-bottom: 4px;
}
.text-center {
text-align: left;
}
.doc-info {
padding-bottom: 10px;
}
.pagination li{
	list-style:none;
	float:left;
	margin:2px;
	border:1px solid #aecae5;
	padding:2px;
}
.pagination li a{text-decoration:none!important;}
.pagination li:hover{
	border: solid 1px #00509d;
}
.pagination li.active{border: solid 1px #ccc;}
.pagination li.active a{color:black;}
.rooms-output{margin: 10px 0px;}
.rooms-output .header-tr td{
	border-bottom:1px solid black;
}
.rooms-output td{
	padding: 3px 2px;
	text-align: center;
	
}
.object-type{
	display:none;
}
.object-type.active{
	display:block;
	
}
.bold{
	font-weight:bold!important;
}
.underlinde{
	text-decoration:underline;	
}
.field.object-title.full-width{
	max-width:535px;
}
.criteria.type-criteria{float:none;}
.criteria input[type=checkbox]{
	position:relative;
	top:2px;
	margin-right:2px;
}
.errorMessage {
font-weight: normal;
color: red;
}
.footer{
	margin: 0 auto;
	margin-top: 10px;
	background-color: black;
	height: 40px;
	//position:absolute;
	bottom:0px;
	width:100%;
}
.main{
min-height:872px;
}
.header_top_logo{float:right;}
.title{
	float: left;
	font-size: 28px;
	font-family: serif;
	width: 700px;
	text-align: center;
	padding-top: 55px;
}
datalist{display:none;}
.height_auto{
	height:auto!important;
}
.level1.shown-block ul {
margin-left: 15px;
}
.field-img{
	float:left;
}
.field-img img{
	height:100px;
	width:100px;
}
.field.field-desc{
	max-width:100%;
	margin-top:10px;
}
.field-group.img{
background-color: #FCFCFC;
width: 239px;
padding: 0px;
margin-top:5px;
}
.object-left{
	float:left;
	max-width:337px;
}
.object-right{
	float:right;
}